+ Reply to Thread
Results 1 to 4 of 4

Thread: [Plugin] JS/CSS Files Compressor - xajax error

Hybrid View

  1. #1

    [Plugin] JS/CSS Files Compressor - xajax error

    Installed the JS/CSS Files Compressor plugin and when i go to my site i get this error:
    error.png


    How to fix this ?
    I use Flynax 4.1.0

  2. #2
    Any fix for this ?

  3. #3
    Hello Peter Jonsson,

    I also got the same error, Just I have Uninstalled and again Installed. Now its working fine.Please try
    once.

    Ramu

  4. #4
    Tried 5 times but it seems like i get some kind of error when installing it because i get a red bar but no text in it.

+ Reply to Thread